/*#ownd-search*/
/*{*/
	/*display: none;*/
	/*position: fixed;*/
	/*top: 0;*/
	/*left: 0;*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*background-color: rgba( 0, 0, 0, 0.8 );*/
	/*z-index: 1000;*/
/*}*/

/*#ownd-search.ownd-search-result-found*/
/*{*/
	/*overflow-y: scroll;*/
/*}*/

/*#ownd-search .ownd-search-form*/
/*{*/
	/*width: 630px;*/
	/*height: 55px;*/
	/*margin: auto;*/
	/*margin-top: 15%;*/
	/*position: relative;*/
	/*max-width: 70%;*/
	/*transition: 0.5s;*/
/*}*/

/*#ownd-search.ownd-search-result-found .ownd-search-form*/
/*{*/
	/*margin-top: 30px;*/
/*}*/

/*#ownd-search .ownd-search-form input*/
/*{*/
	/*border: none;*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*border-radius: 28px;*/
	/*padding: 10px 0 10px 20px;*/
	/*font-size: 18px;*/
	/*font-weight: bold;*/
	/*text-transform: uppercase;*/
/*}*/

/*#ownd-search .ownd-search-button*/
/*{*/
	/*width: 55px;*/
	/*height: 55px;*/
	/*border-radius: 28px;*/
	/*background: url( '/local/components/ownedmuhaha/search/templates/.default/img/search.png' ) 50% 50% no-repeat #ef0f33;*/
	/*position: absolute;*/
	/*right: -1px;*/
	/*top: 0;*/
	/*cursor: pointer;*/
	/*transition: 0.3s;*/
/*}*/

/*#ownd-search .ownd-search-button:hover*/
/*{*/
	/*background-color: #ca0525;*/
/*}*/

/*#ownd-search .ownd-close-search-form*/
/*{*/
	/*width: 17px;*/
	/*height: 17px;*/
	/*position: absolute;*/
	/*top: 19px;*/
	/*right: -300px;*/
	/*cursor: pointer;*/
	/*background: url( '/local/components/ownedmuhaha/search/templates/.default/img/close.png' ) 50% 50% / contain no-repeat;*/
/*}*/

/*#ownd-search.ownd-search-result-empty .ownd-search-result*/
/*{*/
	/*width: 630px;*/
	/*margin: auto;*/
	/*text-align: center;*/
	/*margin-top: 100px;*/
/*}*/

/*#ownd-search.ownd-search-result-empty .ownd-search-result h4*/
/*{*/
	/*color: #fff;*/
	/*font-size: 18px;*/
	/*font-weight: bold;*/
	/*line-height: 1.3;*/
/*}*/

/*#ownd-search.ownd-search-result-empty .ownd-search-result p*/
/*{*/
	/*color: #fff;*/
	/*font-size: 16px;*/
	/*line-height: 1.3;*/
	/*margin-top: 10px;*/
/*}*/

/*#ownd-search .ownd-search-result-container*/
/*{*/
	/*-webkit-column-width: 625px;*/
	/*-moz-column-width: 625px;*/
	/*column-width: 625px;*/
	/*-webkit-column-gap: 15px;*/
	/*-moz-column-gap: 15px;*/
	/*column-gap: 15px;*/
	/*-webkit-column-count: 2;*/
	/*-moz-column-count: 2;*/
	/*column-count: 2;*/
	/*width: 1310px;*/
	/*margin: 50px auto;*/
/*}*/

/*#ownd-search .ownd-search-result-block*/
/*{*/
	/*margin: 0 2px 60px;*/
    /*padding: 15px;*/
    /*padding-bottom: 10px;*/
    /*-webkit-transition: opacity .4s ease-in-out;*/
    /*-o-transition: opacity .4s ease-in-out;*/
    /*transition: opacity .4s ease-in-out;*/
    /*display: inline-block;*/
    /*column-break-inside: avoid;*/
    /*-webkit-column-break-inside: avoid;*/
    /*-moz-column-break-inside: avoid;*/
    /*break-inside: avoid;*/
    /*float: left;*/
	/*width: 630px;*/
/*}*/

/*#ownd-search .ownd-search-result-block-title*/
/*{*/
	/*font-size: 18px;*/
    /*font-weight: bold;*/
	/*color: #fff;*/
	/*margin-bottom: 30px;*/
/*}*/

/*#ownd-search .ownd-search-result-sections*/
/*{*/
	/**/
/*}*/

/*#ownd-search .ownd-search-result-section*/
/*{*/
    /*font-size: 17px;*/
    /*line-height: 88px;*/
	/*width: 180px;*/
    /*height: 88px;*/
    /*text-align: center;*/
    /*background: rgba(88,88,88,0.55);*/
    /*border: 1px solid rgba(168,168,168,0.4);*/
	/*color: #fff;*/
	/*display: inline-block;*/
	/*margin-right: 30px;*/
	/*margin-bottom: 30px;*/
/*}*/

/*#ownd-search .ownd-search-result-section:nth-child(3n+3)*/
/*{*/
	/*margin-right: 0;*/
/*}*/

/*#ownd-search .ownd-search-result-section:hover*/
/*{*/
    /*background: rgba(88,88,88,0.75);*/
/*}*/

/*#ownd-search .ownd-search-result-block-items*/
/*{*/
	/**/
/*}*/

/*#ownd-search .ownd-search-result-block-item*/
/*{*/
	/*display: block;*/
	/*margin-bottom: 20px;*/
/*}*/

/*#ownd-search .ownd-search-result-block-item + .ownd-search-result-block-item*/
/*{*/
	/*padding-top: 20px;*/
	/*border-top: 1px solid #fff;*/
/*}*/

/*#ownd-search .ownd-search-result-block-item-name*/
/*{*/
	/*color: #fff;*/
	/*line-height: 1.3;*/
/*}*/

/*#ownd-search .ownd-search-result-block-item-text*/
/*{*/
	/*color: #fff;*/
	/*line-height: 1.3;*/
	/*margin-top: 10px;*/
/*}*/

/*#ownd-search .ownd-search-result-block-item:hover .ownd-search-result-block-item-text*/
/*{*/
	/*color: rgba(255,255,255,0.75);*/
/*}*/

/*#ownd-search .ownd-search-query-highlight,*/
/*#ownd-search .ownd-search-result-block-item-text b*/
/*{*/
	/*background: #EF0F33;*/
/*}*/


/*@media (max-width: 1365px)*/
/*{*/
	/*#ownd-search .ownd-close-search-form*/
	/*{*/
		/*right: -40px;*/
	/*}*/
	/**/
	/*#ownd-search .ownd-search-result-container*/
	/*{*/
		/*-webkit-column-count: 1;*/
		/*-moz-column-count: 1;*/
		/*column-count: 1;*/
		/*width: 630px;*/
	/*}*/
/*}*/

/*@media (max-width: 630px)*/
/*{*/
	/*#ownd-search .ownd-search-result-container*/
	/*{*/
		/*width: 420px;*/
	/*}*/
	/**/
	/*#ownd-search .ownd-search-result-block*/
	/*{*/
		/*width: 420px;*/
	/*}*/
	/**/
	/*#ownd-search .ownd-search-result-section:nth-child(3n+3)*/
	/*{*/
		/*margin-right: 30px;*/
	/*}*/
	/**/
	/*#ownd-search .ownd-search-result-section:nth-child(2n+2)*/
	/*{*/
		/*margin-right: 0;*/
	/*}*/
/*}*/

/*@media (max-width: 450px)*/
/*{*/
	/*#ownd-search .ownd-search-result-container*/
	/*{*/
		/*width: 100%;*/
	/*}*/
	/**/
	/*#ownd-search .ownd-search-result-block*/
	/*{*/
		/*width: 100%;*/
	/*}*/
	/**/
	/*#ownd-search .ownd-search-result-section,*/
	/*#ownd-search .ownd-search-result-section:nth-child(3n+3)*/
	/*{*/
		/*margin-right: 0;*/
	/*}*/
/*}*/